@media(max-width: 1200px) {
	.vce-main-content.vce-main-home {
    	width: 443px;
	}

	.left_hub {
		width: 30%;
	}
	.right_hub {
    	width: 65%;
	}
}
@media(min-width: 768px) and (max-width: 991px) {

    body.home .header_home {
        height: 180px;
    }
    body.home .header_home_content {
        padding: 4px 0 0 150px;
    }
	.bloc_lateast .sl_bloc h5 a, .sl_bloc h5 a, .sidebar .vce-post-big .vce-posts-wrap a, .bloc_latest_actus .col-md-5 p, .rp_slide h5, .rp_slide h5 a, .bloc_latest_actus .col-md-4 p {
	font-size: 18px !important;
	}
}
@media(max-width: 991px) {
.bread.container.site-content {
padding-bottom:10px;
}
[id='9869-19'] {
margin-bottom: 15px;
}
.sidebar .widget {
    margin: 0 !important;
}
.vce-main-content {
    padding: 0 0 0 !important;
}
.main-box {
    margin-bottom: 15px !important;
}
.sidebar .vce-post-big > li {
margin-top: 0;
margin-bottom: 15px;
}
.sidebar .widget.vce_posts_widget {
	margin: 0;
}
.widget > ul {
padding-bottom: 0;
}
.fb-page {
margin-bottom: 15px;
}
.after_pink_title.after_pink_title2.hidden_mob {
display: none;
}
.bloc_lateast .sl_bloc:nth-child(2n) {
    margin: 13px 0 0 0;
}
.wpsm-show, .wpsm-hide {
color: #f95983 !important;
display: block;
}
.wpsm-show.wpsm-content-hide {
display: none;
}
.wpsm-content-hide {
    display: none;
}
.bloc_live_with_dog img {
    width: 100%;
    height: 100%;
	object-position: 50% 15%;
}
.bloc_guide.colmun-2 .bloc_gide_tree_col .title_legend {
    margin-top: -20px !important;
    bottom: -20px;
}
.sl_bloc {
	margin-bottom: 15px;
}
.text_home {
	margin-top: 5px;
	margin-bottom: 15px;
padding-top: 38%;
}
.pink_title.title_legend {
    margin: 0 auto 0 auto !important;
    left: 0;
    right: 0;
    bottom: -10px;
    position: relative !important;
}
.col-md-12:first-child, .col-md-10:first-child, .col-md-9:first-child, .col-md-8:first-child, .col-md-6:first-child, .col-md-5:first-child, .col-md-4:first-child, .col-md-3:first-child, .col-md-2:first-child {
    padding-top: 0 !important;
}
.bloc_gide_tree_col img {
    height: 208px !important;
}
.page .bloc_container {
	margin: 0 !important;
}
.bloc_latest_actus .title_legend {
    margin-top: -10px !important;
    bottom: -20px !important;
    position: relative !important;
}
.bloc_gide_one_col .col-md-12:first-child {
	padding-top: 0;
}
#primary .colmun-2 .bloc_gide_one_col .title_legend {
    margin-top: -15px !important;
	bottom: -20px !important;
	position: relative !important;
}
.header-bottom-wrapper.sticky {
    position: fixed !important;
    top: 0;
    left: 0;
    right: 0;
    z-index: 9999;
}
#vce-main {
	padding-top: 50px;
}
.header_hub .header_home_content p {
margin-left: 0 !important;
}
.header_hub .header_home h1 {
    line-height: 25px !important;
}
.bloc_sub_hub .col-md-6 {
    margin-top: 20px;
    padding: 0 !important;
}
.bloc_sub_hub .col-md-6 h2 {
    margin: 0 auto 0 auto !important;
    bottom: -10px;
    position: relative !important;
}
.bloc_sub_hub .col-md-6 ul {
    margin-top: 0 !important;
	margin-bottom: 0 !important;
}
#main-wrapper {
    padding-top: 0 !important;
}
.main-header:not(.sticky) {
	top: 0 !important;
    position: absolute;
    transition: all .3s linear;
}
#vce-main .main-header.sticky {
    position: fixed !important;
    top: 0 !important;
}
	.bloc_container a.bloc_seemore {
    	display: inline-block;
    	margin-top: 10px;
    	font-size: 18px;
	}

    .main-header {
	/* position: relative !important; */
    }
    .bc_bloc {
        width: 100%;
        margin: 0;
        float: none;
        border-bottom: 1px solid #CCC;
        min-height: 220px;
    }
    .bc_bloc:nth-child(2n+1) {
        margin: 20px 0 0 0;

    }
    .bc_bloc:nth-child(2n) {
        margin: 20px 0 0 0;
    }
    .bc_bloc:nth-last-child(3) {
        border-bottom: 1px solid #CCC;
    }
    .bc_bloc img {
        max-width: 200px;
        width: auto;
        position: absolute;
    max-width: 100%;
    position: relative;
    height: max-content;
    max-height: 100%;
    width: 100%;
    object-fit: cover;
    height: 141px;
    }    
    .bc_bloc h5 {
        display: inline-block;
        padding: 8px 0 0 215px;
    	padding: 0;
    	width: 100%;
    	text-align: center;
    }
	.home .hidden_mob {
		display: none;
	}
    .hidden_desk {
        display: block;
    }
	.single-post #main-wrapper>.bread.container.site-content {
	display: none;
	}
	.right_hub .hidden_desk {
		width: 100%;
	}
    .readmore_text {
        display: none;
    }

    .left_hub {
        width: 100%;
        float: none;
        margin: 0 0 25px 0;
    }
    .right_hub {
        width: 100%;
        float: none;
    }
    .text_content_hub {
        float: none;
        width: 100%;
        margin: 0;
    }
    .image_content_hub_mobile {
        width: 100%;
        margin: 0 0 10px 0;
    }
    .follow {
        width: 100%;
    }

    .left_hub2, .right_hub2 {
        float: none;
        width: 100%;
        margin: 0 0 30px 0;
    }

    .title_hub {
        padding: 10px 3px;    
        font-family: 'Roboto Condensed', sans-serif;
        font-size:21px;
        line-height: 24px;
        color: #4e4e4e;
        text-transform: uppercase;
    }
    .bloc_lateast .sl_bloc {
        width: 100%;
        margin: 0;
        float: none;
        border-bottom: 1px solid #CCC;
        min-height: 220px;
    }

    .bloc_lateast .sl_bloc h5 a {
        font-size: 16px;
        line-height: 22px;    
    }
	.header_home.header_hub {
    	height: 210px;
    	background-position: 41% 50%;
	}
    .header_home_mobile .header_home_content span {
        padding: 0 15px;
        display: block;
    } 
    .header_home_mobile.header_hub_mobile .header_home_content span {
        padding: 0 15px;
        display: block;
        margin: 0 0 0 25%;
    }
    .vce-main-content.vce-main-home {
        width: 100%;
        margin-left: 0;
    }
    .sidebar{
        width: 100%;
        float: left;
        padding-top: 15px;
    }    
    h4.pink_title {
        padding: 7px 10px;
        margin: 0 auto;
        position: relative;
        z-index: 1000;
        font-size: 21px;
        line-height: 20px;

    }
    .tac_mob {
        text-align: center;
    }

	.vce-post-img img,
	.sl_bloc a img, .sl_bloc a img {
	  height: max-content;
      max-height: 100%;
      width: 100%;
      object-fit: cover;
    }
	.header_home_content {
    	padding: 58px 0 0 150px;
	}
	.page-id-42495 .header_home_mobile.header_hub_mobile .header_home_content span {
		margin: 0 1% 0 25%;
	}
	.page-id-42495 .header_home_mobile .header_home_content {
    	padding: 20px 0 0 0;
	}
	.page-id-42495 .header_home_mobile.header_hub_mobile h1 {
    	margin: 0px 5% 35px 30%;
    	height: auto;
    	text-align: left;
	    line-height: 24px;
	}
	h2.pink_title {
		margin: 0 30px 0 30px;
	}
	.bloc_conseils .bc_bloc {
    	height: 100% !important;
    	min-height: 100%;
	}
	.content_hub_carousel {
		margin: 0 25px;
	}
	.rp_slide h5 {
		padding: 15px 8px;
	}
    .rp_slide h5, .rp_slide h5 a {
        font-size: 16px;
        line-height: 22px;
    }
	.after_pink_title .sl_bloc a img, .vce-post-big .vce-post-img img {
		height: 300px;
	}
    .title_legend {
        margin: -20px auto 0 auto !important;
    }
    .bloc_live_with_dog .title_legend {
        margin-top: -60px !important;
    }
    .bloc_latest_actus .title_legend {
        margin-top: -10px !important;
    }
    .bloc_sub_hub .col-md-6 ul {
        margin-top: 30px;
    }
.sl_bloc a img, .after_pink_title .sl_bloc a img {
    height: 300px;
}
}
@media(max-width: 767px) {
.text_home img {
    height: 150px;
    object-fit: cover;
}
.text_home {
    padding-top: 165px;
}
h3.pink_title {
	margin: 0;
}
.sidebar .widget.vce_posts_widget .widget-title {
	left: 0;
}
    .header_home {
        display: none;
    }
    .header_home_mobile {
    display: block;
    background-size: cover;
    height: auto;
    padding-bottom: 18px;
    padding-top: 40px;
    }
    .header_home_mobile.header_hub_mobile {
        display: block;
        background-size: 100%;
    }
    .header_home_mobile.header_hub_mobile {
        height: 350px;
        padding-bottom: 18px;
    } 
    .header_home_mobile h1 {
        font-size: 28px;
        line-height: 28px;
        margin: 25px 0 30px 30%;
    }
	.header_home_mobile h1 {
    	margin: -25px 0 30px 38%;
	}
    .header_home_mobile .header_home_content span {
    }
    .nc_prev {
        margin-top: calc(18%) !important;
    }
    .nc_next {
        margin-top: calc(18%) !important;
    }
}
@media(max-width: 680px) {
    .header_home_mobile.header_hub_mobile {
        height: 280px;
        padding-bottom: 18px;
    } 

.header_home_mobile {
    padding-top: 10px;
}
}
@media(max-width: 520px) {
    .header_home_mobile {
        height: auto;
        padding-bottom: 18px;
		padding-top: 0;
    } 
    .header_home_mobile.header_hub_mobile {
        height: auto;
        padding-bottom: 18px;
        background-size: cover;
		background-position: 27% 50%;
    } 
    .header_home_mobile h1 {
        margin: -15px 0 0 35%;
    }
}
@media(max-width: 450px) {
    .header_home_mobile {
        padding-bottom: 18px;
    }
    .header_home_mobile.header_hub_mobile {
        height: auto;
        padding-bottom: 18px;
    } 
    .header_home_mobile h1 {
        margin: -25px 0 30px 35%;
        height: auto;
	    min-height: 80px;
    }
    .header_home_content span {
        display: inline-block;
    }
    .header_home_mobile.header_hub_mobile .header_home_content span {
        margin: 0 0 0 26%;
    }
.page-id-42495 .header_home_mobile.header_hub_mobile .header_home_content span {
    margin: 0 0 0 0;
}
.page-id-42495 .header_home_mobile.header_hub_mobile h1 {
    margin: 0px 5% 17% 30%;
}
	body.home .header_home_mobile h1 {
		margin: -25px 0 40px 26%;
		height: auto;
		font-size: 22px;
		line-height: 22px;
	}
	.col-8 {
		margin-top: 45px;	
	}
.bloc_live_with_dog .title_legend {
    margin-top: -60px !important;
}
}
@media(max-width: 350px) {
    .header_home_mobile h1 {
    	margin: -35px 0 20px 30%;
    	height: auto;
    	font-size: 24px;
    	line-height: 24px;
    	margin-bottom: 5px;
		min-height: 80px;
    }
    .header_home_content span {
        display: inline-block;
        font-size: 12px;
        line-height: 15px;
    }
	body.home .header_home_mobile h1 {
    	margin: -32px 0 30px 26%;
    	height: auto;
    	font-size: 18px;
    	line-height: 18px;
   		margin-bottom: 25px;
    }
	body.home .header_home_mobile .header_home_content span {
	    padding: 0 3px;
    	display: block;
	}
	body.home .header_home_mobile .header_home_content {
		padding: 45px 0 0 0;
	}

}
@media only screen and (max-width: 1200px) and (min-width: 1024px) {
	.ad-post.ad-full-width {
		margin: 0 -35px;
	}
	.remove-content-margin {
		margin-left:-35px;
		margin-right:-35px;
    }

.vce-lay-c, .vce-prev-link, .vce-next-link {
    width: 48.5%;
}
}
@media only screen and (max-width: 1023px) {
.bloc_latest_actus img {
    height: 300px;
}
.bloc_conseil .col-md-6 img {
max-height: 208px;
}
	.ad-post.ad-full-width {
	    margin: 0;
	}
	.remove-content-margin {
		margin-left:-0;
		margin-right:-0;
    }
	#footer {
	    display:none !important;
	}
    .site-footer [class*='bit-'] {
		text-align:center;
	}
    .site-branding img {
	max-width:none !important;
    }
    #footer .widget.widget_wysija {
	display:none;
    }
    .vce-ht-meta-author {
         padding: 20px 27px 0;
    }
    .vce-ht-meta-author .fb-like.fb_iframe_widget {
        top: 0;
        margin: 10px 0 0 0;
        display:block;
        text-align:left; 
    }
    .main-box-single .getsocial-post-bottom ~ .fb-like.fb_iframe_widget {
        float:none;
        top: 0;
    }
    .main-box-single .getsocial-post-bottom {
        display:none;
        padding: 0;
        margin:0;
    }
    .site-footer .site-info {
        padding-bottom: 50px;
    }


}
@media only screen and (max-width: 1023px) and (min-width: 992px) {
.sidebar.right .after_pink_title .sl_bloc a img, .sidebar.right .vce-post-big .vce-post-img img {
height: 300px;
}
.text_home {
    padding-top: 340px;
}
.container {
    max-width: 95%;
}
.vce-main-content.vce-main-home {
    width: 100%;
    margin-left: 0;
}
.vce-post-img img, .sl_bloc a img, .sl_bloc a img {
    height: max-content;
    max-height: 100%;
    width: 100%;
    object-fit: cover;
}
.after_pink_title .sl_bloc a img, .vce-post-big .vce-post-img img {
    height: 300px;
}

    .vce-main-content {
	width: 100%;
	padding: 0;
    }
    .sidebar {
        width: 100% !important;
    }
    .col-md-12, .col-md-10, .col-md-9,
    .col-md-8, .col-md-6, .col-md-5,
    .col-md-4, .col-md-3, .col-md-2 {
        width: 100% !important;
        padding: 10px 0 !important;
    }
    .title_legend {
        margin: -30px 15% !important;
    }
    .bloc_container a {
        width: 100%;
    }
    .sidebar {
        width: 100% !important;
    }
    .bloc_live_with_dog .col-md-12,
    .bloc_live_with_dog .col-md-3 {
        padding: 0 !important;
    }
    .bloc_live_with_dog .col-md-12 .col-md-3 {
        height: 300px;
        overflow: hidden;
    }
    .bloc_live_with_dog {
        height: auto;
    }
    .bloc_live_with_dog img {
        width: 100%;
    	height: 100%;
    }
}
@media only screen and (max-width: 1023px) and (min-width: 768px) {

}
@media only screen and (max-width: 991px) and (min-width: 451px) {
.sidebar.right .after_pink_title .sl_bloc a img, .sidebar.right .vce-post-big .vce-post-img img {
height: 300px;
}
    /* .sidebar {
        width: 100% !important;
    } */
    /* .col-md-12, .col-md-10, .col-md-9,
    .col-md-8, .col-md-6, .col-md-5,
    .col-md-4, .col-md-3, .col-md-2 {
        width: 100% !important;
        padding: 10px 0 !important;
    } */
    /* .title_legend {
        margin: -30px 15% !important;
    } */
    /* .bloc_container a {
        width: 100%;
    }
    .sidebar {
        width: 100% !important;
    }
    .bloc_live_with_dog .col-md-12,
    .bloc_live_with_dog .col-md-3 {
        padding: 0 !important;
    }
    .bloc_live_with_dog .col-md-12 .col-md-3 {
        height: 300px;
        overflow: hidden;
    }
    .bloc_live_with_dog {
        height: auto;
    }
    .bloc_live_with_dog img {
        width: 100%;
        height: 100%;
    } */
}
@media only screen and (max-width: 670px) and (min-width: 200px) {
.sidebar.right .after_pink_title .sl_bloc a img, .sidebar.right .vce-post-big .vce-post-img img {
    height: 170px;
}
.bloc_latest_actus img {
height: 170px;
}
.entry-content p img {
    margin: 0 0 0 -20px;
    width: calc(100vw - 5.9%);
    max-width: calc(100vw - 5.9%);
}
.bloc_gide_one_col .col-md-12 img,
.bloc_gide_tree_col img {
    height: 208px !important;
}

	p {
		margin-bottom:0;
	}
	blockquote {
		font-size:14px;
	}
	.ad-post.ad-full-width {
		margin: 0 -20px;
	}
	.popmake[data-popmake*=newsletter-popup] {
	font-family:'SF Arch Rival';
	position: absolute !important;
}
	
    /* Helpers */
    .hidden-mobile,
    .visible-desktop {
         display:none !important;
    }
    .visible-mobile,
    .hidden-desktop {
        display: block !important;
    }
    .vce-lay-a .entry-title,
    .vce-lay-b .entry-title,
    .vce-lay-c .entry-title,
    .vce-lay-a .entry-title a,
    .vce-lay-b .entry-title a,
    .vce-lay-c .entry-title a 
    {
        padding: 0;
        line-height: 1.4;
        text-align: left;
    }

    .vce-lay-a,
    .vce-lay-b,
    .vce-lay-c
    {
        padding-bottom:5px;
    }
    .vce-lay-a .entry-header,
    .vce-lay-b .entry-header,
    .vce-lay-c .entry-header
    {
	margin-bottom:10px;
        padding: 0 8px;
    }

    .vce-lay-a .meta-image,
    .vce-lay-b .meta-image,
    .vce-lay-c .meta-image
    {
        margin-bottom:12px;
    }
    .sidebar .vce-post-big .vce-posts-wrap a {
        font-size:17px;
    }
    .vce-single .entry-header {
        padding: 0;
    }
    .main-box-single .entry-header .entry-title {
        font-size:24px;
    }
    .vce-ht-meta-author {
         padding: 20px 20px 0;
    }
    .fb-like.fb_iframe_widget {
         max-width:300px !important;
     }
    .vce-lay-d, .vce-lay-c .meta-image, .vce-post-big li a, .vce-post-slider li a, .vce-post-big .vce-post-img img, .sl_bloc a img, .after_pink_title .sl_bloc a img {
        height: 170px;
    }
    /* .col-md-12, .col-md-10, .col-md-9,
    .col-md-8, .col-md-6, .col-md-5,
    .col-md-4, .col-md-3, .col-md-2 {
        width: 100% !important;
        padding: 10px 0 !important;
    } */
    /* .title_legend {
        margin: 0 auto -25px auto !important;
        left: 0;
        right: 0;
        display: table !important;
        text-align: center;
        width: fit-content;
        max-width: 80%;
    } */
/*     .bloc_container a {
        width: 100%;
    }
    .sidebar {
        width: 100% !important;
    }
    /* .bloc_live_with_dog .col-md-12 .col-md-3 {
        height: 300px;
        overflow: hidden;
    }
    .bloc_live_with_dog {
        height: auto;
    }
    .bloc_live_with_dog img {
        width: 100%;
        height: auto;
    }
    .bloc_container {
    }
    .bloc_latest_actus .bloc_seemore {
        text-align: center;
        width: 100%;
        margin: 0 auto;
    }
    .bloc_latest_actus .bloc_seemore i {
        display: none;
    }
    .bloc_live_with_dog .col-md-9 {
        padding: 20px !important;
    }
    .bloc_live_with_dog .col-md-9 p {
        padding: 0px;
    } */
}

/* START TAGS ON SINGLE POST */
@media only screen and (max-width: 1023px) {
    .meta-tags a {
        font-size: 12px;
    }
    .meta-tags span.title {
        font-size: 12px;
    }
    .vce-single .entry-footer {
        padding: 0;
    }
}
/* END TAGS ON SINGLE POST */

/* START NEW FONTS */
@media only screen and (max-width: 1023px)
{
    .main-box.vce-related-box .main-box-title
    {
        bottom: calc(100% - 20px);
        left: 20px;
    }
}
/* END NEW FONTS */